//
//  MyAddressTableViewCell.swift
//  Garmentoo
//
//  Created by Vijith on 07/04/22.
//

import UIKit

class MyAddressTableViewCell: UITableViewCell {
    
    @IBOutlet weak var outerview:UIView!

    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
        outerview.backgroundColor = UIColor.viewBg
    }

    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }

}
